Bug 1470907 - [abrt] gnome-calendar: gtk_widget_queue_draw(): gnome-calendar killed by signal 11
[abrt] gnome-calendar: gtk_widget_queue_draw(): gnome-calendar killed by sign...
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-calendar (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:30ddd52431d0523dec43067124c...
:
: 1470790 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 21:15 EDT by ToFabricio
Modified: 2017-07-25 04:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.88 KB, text/plain)
2017-07-13 21:15 EDT, ToFabricio
no flags Details
File: cgroup (321 bytes, text/plain)
2017-07-13 21:15 EDT, ToFabricio
no flags Details
File: core_backtrace (16.51 KB, text/plain)
2017-07-13 21:15 EDT, ToFabricio
no flags Details
File: cpuinfo (1.65 KB, text/plain)
2017-07-13 21:15 EDT, ToFabricio
no flags Details
File: dso_list (19.14 KB, text/plain)
2017-07-13 21:15 EDT, ToFabricio
no flags Details
File: environ (1.49 KB, text/plain)
2017-07-13 21:15 EDT, ToFabricio
no flags Details
File: exploitable (110 bytes, text/plain)
2017-07-13 21:15 EDT, ToFabricio
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-13 21:15 EDT, ToFabricio
no flags Details
File: maps (89.93 KB, text/plain)
2017-07-13 21:15 EDT, ToFabricio
no flags Details
File: open_fds (1.16 KB, text/plain)
2017-07-13 21:15 EDT, ToFabricio
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-13 21:15 EDT, ToFabricio
no flags Details
File: var_log_messages (7.64 KB, text/plain)
2017-07-13 21:15 EDT, ToFabricio
no flags Details

  None (edit)
Description ToFabricio 2017-07-13 21:15:27 EDT
Version-Release number of selected component:
gnome-calendar-3.24.3-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-calendar --gapplication-service
crash_function: gtk_widget_queue_draw
executable:     /usr/bin/gnome-calendar
journald_cursor: s=d8673f333bb6437b9540bf3a895a3c8f;i=11120;b=abc8f8244d9948e388aedb6ab69cbebb;m=1d0ba19f2;t=5543c8a785916;x=c71e42baae51d9a3
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 gtk_widget_queue_draw at gtkwidget.c:5638
 #5 update_current_date at gcal-clock.c:81
 #6 timeout_cb at gcal-clock.c:124
 #11 g_main_context_iteration at gmain.c:4033
 #12 g_application_run at gapplication.c:2381
Comment 1 ToFabricio 2017-07-13 21:15:33 EDT
Created attachment 1298036 [details]
File: backtrace
Comment 2 ToFabricio 2017-07-13 21:15:34 EDT
Created attachment 1298037 [details]
File: cgroup
Comment 3 ToFabricio 2017-07-13 21:15:36 EDT
Created attachment 1298038 [details]
File: core_backtrace
Comment 4 ToFabricio 2017-07-13 21:15:38 EDT
Created attachment 1298039 [details]
File: cpuinfo
Comment 5 ToFabricio 2017-07-13 21:15:40 EDT
Created attachment 1298040 [details]
File: dso_list
Comment 6 ToFabricio 2017-07-13 21:15:41 EDT
Created attachment 1298041 [details]
File: environ
Comment 7 ToFabricio 2017-07-13 21:15:43 EDT
Created attachment 1298042 [details]
File: exploitable
Comment 8 ToFabricio 2017-07-13 21:15:44 EDT
Created attachment 1298043 [details]
File: limits
Comment 9 ToFabricio 2017-07-13 21:15:48 EDT
Created attachment 1298044 [details]
File: maps
Comment 10 ToFabricio 2017-07-13 21:15:49 EDT
Created attachment 1298045 [details]
File: open_fds
Comment 11 ToFabricio 2017-07-13 21:15:51 EDT
Created attachment 1298046 [details]
File: proc_pid_status
Comment 12 ToFabricio 2017-07-13 21:15:53 EDT
Created attachment 1298047 [details]
File: var_log_messages
Comment 13 Igor Gnatenko 2017-07-23 04:39:14 EDT
*** Bug 1470790 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.